# Translation of Plugins - Honeypot for Contact Form 7 - Development (trunk) in Italian
# This file is distributed under the same license as the Plugins - Honeypot for Contact Form 7 - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-04-27 10:55:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: it\n"
"Project-Id-Version: Plugins - Honeypot for Contact Form 7 - Development (trunk)\n"

#. Plugin Name of the plugin
#: includes/admin.php:153 includes/admin.php:193
msgid "Honeypot for Contact Form 7"
msgstr "Honeypot for Contact Form 7"

#: includes/admin.php:280
msgid "If checked, the accessibility label will not be generated. This is not recommended, but may improve spam blocking. If you're unsure, leave this unchecked."
msgstr "Se selezionata, l'etichetta di accessibilità non verrà generata. Questo non è consigliato, ma può migliorare il blocco dello spam. In caso di dubbio, lascia questo deselezionato."

#. Description of the plugin
msgid "Add honeypot anti-spam functionality to the popular Contact Form 7 plugin."
msgstr "Aggiungere le funzionalità antispam honeypot al popolare plugin Contact Form 7."

#. Author URI of the plugin
msgid "http://www.nocean.ca"
msgstr "http://www.nocean.ca"

#. Author of the plugin
msgid "Nocean"
msgstr "Nocean"

#. Plugin URI of the plugin
msgid "http://www.nocean.ca/plugins/honeypot-module-for-contact-form-7-wordpress-plugin/"
msgstr "http://www.nocean.ca/plugins/honeypot-module-for-contact-form-7-wordpress-plugin/"

#: includes/honeypot4cf7.php:345
msgid "Insert Tag"
msgstr "Inserisci etichetta"

#: includes/honeypot4cf7.php:248
msgid "Name"
msgstr "Nome"

#: includes/honeypot4cf7.php:228
msgid "Generate a form-tag for a spam-stopping honeypot field. For more details, see %s."
msgstr "Generare un modulo-etichetta per un campo di blocco-spam di honeypot. Per maggiori dettagli, vedere %s."

#: includes/admin.php:154 includes/honeypot4cf7.php:223
msgid "Honeypot"
msgstr "Honeypot "

#: includes/admin.php:247 includes/honeypot4cf7.php:55
msgid "Please leave this field empty."
msgstr "Si prega di lasciare vuoto questo campo."

#. translators: %s: Link to Contact Form 7 plugin page.
#: includes/admin.php:39
msgid "%s must be installed and activated for the CF7 Honeypot plugin to work"
msgstr "%s deve essere installato ed attivato per far funzionare il plugin CF7 Honeypot"